Subject: Re: [GSoC] What is status of Git's Google Summer of Code 2008 projects?

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 17 Aug 2008 22:51:33 -0700

Marek Zawirski <[email-masked]> wrote:
>
>> Student retention: I don't know, but I guess it is likely.

Yea, I'm hoping Marek is going to be around for a bit.  He turned
into a really good contributor this summer.  Its been a pleasure
working with him on push support.

> Nice guess! ;) That's quite true. I'm sure that I will no longer have  
> that much time for coding jgit or egit, but when possible, I'll try to  
> contribute in some way. Now, I'm starting to work on fetch GUI.

Yay, fetch UI!  ;-)

-- 
Shawn.